@charset "Shift_JIS";

.obi{
  background-color: rgb(232, 185, 185);
  padding-top: 10px;
  padding-bottom: 10px;
}

.sideline{
  border-left-width: 1px;
  border-right-width: 1px;
  border-left-style: solid;
  border-right-style: solid;
  border-left-color: black;
  border-right-color: black;
}

.text{
  margin-top: 12px;
  margin-bottom: 12px;
}

.midasi{
  color: white;
  background-color: black;
  font-weight: bold;
}

ul.list{
  padding-left: 2em;
  margin-top: 10px;
}

body{
  font-size: 12pt;
  font-family: "ＭＳ Ｐ明朝", メイリオ;
  line-height: 1.5;
  background-image: url(images2014/grd.jpg);
  background-position: center center;
  vertical-align: top;
  text-align: center;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
}

.boxwaku{
  text-align: left;
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  border-width: 2px;
  border-style: solid;
}

table.mihon{
  background-color: white;
}

table.mihon th{
  text-align: center;
  color: white;
  background-color: black;
}

table.mihon td{
  border-width: 2px;
  border-style: solid;
  border-color: black;
}